#mainmenu{
	left:191px;
}
#mainmenu li a{
	background-image:url("/images/en/menu.jpg");
}
#mainmenu li a#mitem1{width:128px; background-position:0 0;}
#mainmenu li a#mitem1:hover, #mainmenu li a#mitem1.active{background-position:0 -43px;}
#mainmenu li a#mitem2{width:104px; background-position:-128px 0;}
#mainmenu li a#mitem2:hover, #mainmenu li a#mitem2.active{background-position:-128px -43px;}
#mainmenu li a#mitem3{width:134px; background-position:-232px 0;}
#mainmenu li a#mitem3:hover, #mainmenu li a#mitem3.active{background-position:-232px -43px;}
#mainmenu li a#mitem4{width:104px; background-position:-366px 0;}
#mainmenu li a#mitem4:hover, #mainmenu li a#mitem4.active{background-position:-366px -43px;}

#mytrip-tomytrip a{
	width:141px;
	background:url("/images/mytrip-img-mytrip-en.gif") 0 0 no-repeat;
}
#mytrip-addmytrip{
	background:url("/images/mytrip-img-add-en.gif") 0 0 no-repeat;
}
#show-gallery-img{
	margin-right:-35px;
}